.addMovie {
    background-image: url("/background-Dark-Grey.jpg");
    background-attachment: fixed;
    color: white;
}

.titleMovie {
    margin-bottom: 10%;
}

#submitFilm {
    background-color: rgb(7, 62, 82);
    font: arial;
    letter-spacing: 0;
    text-transform: initial;
    margin-bottom: 80px;
}